@font-face {
	font-family: 'PSgawRegular';
	src: url('./fonts/PadaukSgaw.eot');
	src: local('Padauk PadaukSgaw Regular'), local('PadaukPadaukSgaw-Regular'), 
	url('./fonts/PadaukSgaw.woff') format('woff'), 
	url('./fonts/PadaukSgaw.ttf') format('truetype');
}

@font-face {
	font-family: 'PSgawBold';
	src: url('./fonts/PadaukSgaw-Bold.eot');
	font-weight: bold;
	src: local('Padauk PadaukSgaw Bold'), local('PadaukPadaukSgaw-Bold'), 
	url('./fonts/PadaukSgaw-Bold.woff') format('woff'), 
	url('./fonts/PadaukSgaw-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'ormyanmar';
	src: url('./fonts/Padauk.eot');
	src: local('Padauk'), 
	url('./fonts/Padauk.woff') format('woff'), 
	url('./fonts/Padauk.ttf') format('truetype');
}

@font-face {
	font-family: 'ormyanmarb';
	src: url('./fonts/Padauk-Bold.eot');
	font-weight: bold;
	src: local('Padauk Bold'), local('PadaukBold'), local('Padauk-Bold'), 
	url('./fonts/Padauk-Bold.woff') format('woff'), 
	url('./fonts/Padauk-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'orassyrian';
	src: url('./fonts/SyrCOMCtesiphon.eot');
	src: local('East Syriac Ctesiphon'), 
	url('./fonts/SyrCOMCtesiphon.woff') format('woff'), 
	url('./fonts/SyrCOMCtesiphon.otf') format('opentype');
}

@font-face {
	font-family: 'orassyrian2';
	src: url('./fonts/SyrCOMAdiabene.eot');
	src: local('East Syriac Adiabene'), 
	url('./fonts/SyrCOMAdiabene.woff') format('woff'), 
	url('./fonts/SyrCOMAdiabene.otf') format('opentype');
}

/*
 * RTL and bidi tweaks
 */

html[dir=rtl] #page {
    text-align: right;
    padding-right: 20px;
    background-color: #FFF;
}

html[dir="rtl"] #logo {
margin:0 10px 0 10px;
border-style:none;
float:right;
}

html[dir="rtl"] #site-slogan {
	margin-left:0;
	margin-right:6.2em;
}

html[dir=rtl] #navbar {
    float: right;
    margin-right: -315px;
}

html[dir=rtl] ul, html[dir=rtl] ol {
	padding-left:0em;
	padding-right:2em;
}

html[dir=rtl] ul li.node_translation_ksw {direction:ltr;}

html[dir=rtl] #content-inner {
	padding-right:12px;
	padding-left: 0
}


/*
 * Language switcher tweaks
 */

a.translation-link {font-size: 12px;}

/*
 * Video tweaks
 */

div.swftools-wrapper {text-align: center; padding-bottom: 1.0em;}

/*
 * Ordered lists
 */

ol[lang=ar], ol:lang(ar) {
	list-style-type: arabic-indic;
	list-style-type: -moz-arabic-indic;
}

ol[lang=fa], ol:lang(fa), ol[lang=prs], ol:lang(prs) { 
	list-style-type: persian; 
	list-style-type: -moz-persian; 
}

ol[lang=ta], ol:lang(ta) { 
	list-style-type: tamil; 
	list-style-type: -moz-tamil; 
}

ol[lang=aii], ol:lang(aii) { 
	list-style-type: syriac;
}

ol[lang=my], ol:lang(my), ol[lang=ksw], ol:lang(ksw) { 
    list-style-type: myanmar;
    list-style-type: -moz-myanmar; 
}

/*
 * Langauge specific overrides for fonts size
 */

#page:lang(ksw), #page:lang(my), #page:lang(aii) {
	font-size: 1.0em;
	line-height: 1.2em;
}

/*
 * Font declarations
 */
body,caption,th,td,input,textarea,select,option,legend,fieldset {
  font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans",sans-serif;
}

body:lang(ksw),caption:lang(ksw),th:lang(ksw),td:lang(ksw),input:lang(ksw),textarea:lang(ksw),select:lang(ksw),option:lang(ksw),legend:lang(ksw),fieldset:lang(ksw), li.node_translation_ksw a.translation-link {
  font-family: "Padauk PadaukSgaw",Padauk,PSgawRegular;
}

h1:lang(ksw),h2:lang(ksw),h3:lang(ksw),h4:lang(ksw),h5:lang(ksw),h6:lang(ksw) {
  font-family: "Padauk PadaukSgaw",Padauk,PSgawRegular;
}

body:lang(my),caption:lang(my),th:lang(my),td:lang(my),input:lang(my),textarea:lang(my),select:lang(my),option:lang(my),legend:lang(my),fieldset:lang(my),ul.links:lang(my)>li, li.node_translation_my a.translation-link {
  font-family: Padauk,ormyanmar,Myanmar3;
}

h1:lang(my),h2:lang(my),h3:lang(my),h4:lang(my),h5:lang(my),h6:lang(my) {
  font-family: Padauk,ormyanmarb,Myanmar3;
}

body:lang(din),caption:lang(din),th:lang(din),td:lang(din),input:lang(din),textarea:lang(din),select:lang(din),option:lang(din),legend:lang(din),fieldset:lang(din), li.node_translation_din a.translation-link {
  font-family: "DejaVu LCG Sans", "DejaVu Sans", "Charis SIL Campact", "Charis SIL", ordinka;
}

h1:lang(din),h2:lang(din),h3:lang(din),h4:lang(din),h5:lang(din),h6:lang(din) {
  font-family: "DejaVu LCG Sans", "DejaVu Sans", "Charis SIL Campact", "Charis SIL", ordinka;
}

body:lang(ta),caption:lang(ta),th:lang(ta),td:lang(ta),input:lang(ta),textarea:lang(ta),select:lang(ta),option:lang(ta),legend:lang(ta),fieldset:lang(ta), li.node_translation_ta a.translation-link {
  font-family: Latha,sans-serif;
}

h1:lang(ta),h2:lang(ta),h3:lang(ta),h4:lang(ta),h5:lang(ta),h6:lang(ta) {
  font-family: Latha,sans-serif;
}

body:lang(aii),caption:lang(aii),th:lang(aii),td:lang(aii),input:lang(aii),textarea:lang(aii),select:lang(aii),option:lang(aii),legend:lang(aii),fieldset:lang(aii), li.node_translation_aii a.translation-link {
  font-family: "East Syriac Adiabene", "East Syriac Ctesiphon", orassyrian;
}

h1:lang(aii),h2:lang(aii),h3:lang(aii),h4:lang(aii),h5:lang(aii),h6:lang(aii) {
  font-family: "East Syriac Adiabene", "East Syriac Ctesiphon", orassyrian;
}


#navbar a:lang(aii), #navbar a:lang(aii):link, #navbar a:lang(aii):visited {
	font-size:16px;
	padding:0.4em 1.1em 1em;
}


/*
 * Slogan - language specific styling
 */

#site-slogan:lang(ksw) {
	margin-left:5.1em;
	padding-top:4.2em;
}

#site-slogan:lang(my) {
	margin-left:5.1em;
	padding-top:4.2em;
}

html[dir="rtl"] #site-slogan:lang(aii) {
	margin-right:5.2em;
	padding-top:4.5em;
}

